package com.ss.android.ugc.aweme.commercialize.live.business.links.api;

import X.2Qs;
import X.IUt;
import X.JM9;
import X.PgU;
import X.PgV;
import com.bytedance.covode.number.Covode;
import com.ss.android.ugc.aweme.base.api.BaseResponse;

public interface BusinessLinksLiveApi {
    static {
        Covode.recordClassIndex(59030);
    }

    @JM9(LIZ = "/aweme/v1/ad/ba/business/link/active/clear/")
    PgV<BaseResponse> clearBusinessLinksCards();

    @IUt(LIZ = "/aweme/v1/ad/ba/business/link/active/count/")
    PgU<2Qs> getActiveLinksCount();
}
